dev-haskell/
template-haskell-compat-v0208

A backwards compatibility layer for Template Haskell newer than 2.8

https://github.com/nikita-volkov/template-haskell-compat-v0208

Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ amd64, x86 ], all versions are unstable: [ 0.1.4 ]
  • 0.1.4

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.